Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaaccreditata
Class SedeResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturariabilitativa.vo.getstrutturariabilitativaaccreditata.SedeResponse

    public class SedeResponse

extends java.lang.Object

Field Summary
`private java.lang.String` | `codISTATComune` codice ISTAT del comune della sede in cui la struttura riabilitativa accreditata svolge la propria attività
`private java.lang.String` | `denominazioneComune` Denominazione del comune presso cui ha sede la struttura riabilitativa
`private java.lang.String` | `indirizzoSede` Indica l'indirizzo della sede in cui la struttura riabilitativa svolge la propria attività
`private java.lang.String` | `telefono` Indica il telefono della sede in cui la struttura riabilitativa svolge la propria attività

Constructor Summary
`SedeResponse()`

Method Summary
`java.lang.String` | `getCodISTATComune()`
`java.lang.String` | `getDenominazioneComune()`
`java.lang.String` | `getIndirizzoSede()`
`java.lang.String` | `getTelefono()`
`void` | `setCodISTATComune(java.lang.String codISTATComune)`
`void` | `setDenominazioneComune(java.lang.String denominazioneComune)`
`void` | `setIndirizzoSede(java.lang.String indirizzoSede)`
`void` | `setTelefono(java.lang.String telefono)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### codISTATComune

    private java.lang.String codISTATComune

  codice ISTAT del comune della sede in cui la struttura riabilitativa accreditata svolge la propria attività

### denominazioneComune

    private java.lang.String denominazioneComune

  Denominazione del comune presso cui ha sede la struttura riabilitativa

### indirizzoSede

    private java.lang.String indirizzoSede

  Indica l'indirizzo della sede in cui la struttura riabilitativa svolge la propria attività

### telefono

    private java.lang.String telefono

  Indica il telefono della sede in cui la struttura riabilitativa svolge la propria attività

Constructor Detail

### SedeResponse

    public SedeResponse()

Method Detail

### getCodISTATComune

    public java.lang.String getCodISTATComune()

### setCodISTATComune

    public void setCodISTATComune(java.lang.String codISTATComune)

### getDenominazioneComune

    public java.lang.String getDenominazioneComune()

### setDenominazioneComune

    public void setDenominazioneComune(java.lang.String denominazioneComune)

### getIndirizzoSede

    public java.lang.String getIndirizzoSede()

### setIndirizzoSede

    public void setIndirizzoSede(java.lang.String indirizzoSede)

### getTelefono

    public java.lang.String getTelefono()

### setTelefono

    public void setTelefono(java.lang.String telefono)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD